
D4Science Infrastructure - VM Creation #9996

New Index instance

Oct 20, 2017 02:24 PM - Sandro La Bruzzo

Status: Closed Start date: Oct 20, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

 

RAM: 16 Applications context

path:

 

CPU: 8 External storage data

disk:

 

DiskSpace: 100 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 4

Smartgears scopes:    

Description

We need a configuration like index for DLI,

4 machines,

last version of elasticsearch, Kibana

for CrossRef dump and OAI_DOI

History

#1 - Oct 25, 2017 07:28 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

- RAM changed from 2 to 16

- CPU changed from 2 to 8

- DiskSpace changed from 10 to 100

- Smartgears changed from Yes to No

- Number of VMs changed from 1 to 4

The cluster has been created in the GARR OpenStack cluster.

The public hostnames are

ip-90-147-167-137.ct1.garrservices.it

ip-90-147-167-126.ct1.garrservices.it

ip-90-147-167-13.ct1.garrservices.it

ip-90-147-167-125.ct1.garrservices.it

And the private IPs: "192.168.100.108", "192.168.100.109", "192.168.100.106", "192.168.100.107"

 The cluster name is OpenAIRE ElasticSearch DNET Cluster

#2 - Oct 25, 2017 07:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed
